[erlang-questions] HIPE Native compile error

Kostis Sagonas <>
Thu May 3 12:15:47 CEST 2007


Eranga Udesh wrote:
> Hi,
> 
> When I try to compile a module using +native and -smp options in command
> line, I get the below error. I use Erlang 11B-4 in Solaris 10. When I
> compile the module without +native, it compiles successfully. Also I tried
> the same in Linux, and it compiles successfully too. It seems like a problem
> in HiPE in Solaris.
> 

It's difficult for us to debug a compiler crash without a file that 
shows the problem.  Please send it if you want this fixed.

Kostis



More information about the erlang-questions mailing list